{{ fontawesome_html() }}
<div class="search-nav">
    <form action="{{ url_for('get_pokemon') }}" method="POST">
        <input type='text' name="pokemon" class="search-bar" required placeholder="Accusys" />
        <button class="btn nav-btn" type="submit">
            <i class="fas fa-search"></i>
        </button>
        <a class="btn nav-btn" href="{{ url_for('index') }}">
            <i class="fas fa-home"></i>
        </a>
    </form>
</div>